CVC4::BitVectorZeroExtend Struct Reference

`#include <bitvector.h>`

## Public Member Functions

| BitVectorZeroExtend (unsigned zeroExtendAmount)
| operator unsigned () const

## Data Fields

unsigned | zeroExtendAmount

## Detailed Description

Definition at line 468 of file bitvector.h.

## Constructor & Destructor Documentation

## BitVectorZeroExtend()

CVC4::BitVectorZeroExtend::BitVectorZeroExtend | ( | unsigned | zeroExtendAmount | ) |

inline

Definition at line 470 of file bitvector.h.

## Member Function Documentation

## operator unsigned()

CVC4::BitVectorZeroExtend::operator unsigned | ( |  | ) | const

inline

Definition at line 472 of file bitvector.h.

## Field Documentation

## zeroExtendAmount

unsigned CVC4::BitVectorZeroExtend::zeroExtendAmount

Definition at line 469 of file bitvector.h.

The documentation for this struct was generated from the following file:

- src/util/bitvector.h